[Pkg-xfce-devel] Bug#607968: Bug#607968: xfce4-panel: xfce-panel appears as normal window

Fred Smith fredsmith9666 at yahoo.com
Thu Jan 13 02:41:53 UTC 2011


Sorry I might have misunderstood the output and gotten the versions mixed up. I think I turned on backports at some point to correct a security bug in iceweasel, it must have propagated as my logs show in update in September to 4.6.1:
Preparing to replace libxfce4util4 4.4.2-3 (using .../libxfce4util4_4.6.1-1~bpo50+1_amd64.deb) 

Is it easy to test? How would I do it, ie. revert all the packages so that dependencies are captured correctly? Where do I report the results?


--- On Thu, 1/6/11, Yves-Alexis Perez <corsac at debian.org> wrote:

> From: Yves-Alexis Perez <corsac at debian.org>
> Subject: Re: [Pkg-xfce-devel] Bug#607968: xfce4-panel: xfce-panel appears as normal window
> To: "Fred Smith" <fredsmith9666 at yahoo.com>
> Cc: 607968 at bugs.debian.org
> Date: Thursday, January 6, 2011, 7:29 AM
> On jeu., 2011-01-06 at 04:24 -0800,
> Fred Smith wrote:
> > Bug in xfce4-panel 4.4.2-6 with libglib corrected by
> upgrading
> > xfce4-panel
> As far as I know you're wrong here (but I'd appreciate a
> real test).
> 4.4.2-6 doesn't have a problem, 4.6.1 has, which you
> upgraded to using
> backports.
> Regards,
> -- 
> Yves-Alexis


More information about the Pkg-xfce-devel mailing list